liblscp 1.0.0

Data Fields
_lscp_server_info_t Struct Reference

`#include <client.h>`

## Data Fields
char * | description
char * | version
char * | protocol_version

## Detailed Description

Server info cache struct.

## Field Documentation

## ◆ description

char* _lscp_server_info_t::description

Referenced by lscp_get_server_info().

## ◆ protocol_version

char* _lscp_server_info_t::protocol_version

Referenced by lscp_get_server_info().

## ◆ version

char* _lscp_server_info_t::version

Referenced by lscp_get_server_info().

The documentation for this struct was generated from the following file:

- client.h